<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>docs | OpenCash</title>
    <meta name="description" content="A VitePress site">
    <link rel="stylesheet" href="/opencash/assets/style.c3210e46.css">
    <link rel="modulepreload" href="/opencash/assets/app.a68eb506.js">
    <link rel="modulepreload" href="/opencash/assets/README.md.2ea11165.lean.js">
    
    <meta name="twitter:title" content="docs | OpenCash">
  <meta property="og:title" content="docs | OpenCash">
  </head>
  <body>
    <div id="app"><!--[--><div class="theme"><header class="nav-bar" data-v-675d8756><div class="sidebar-button" data-v-675d8756><svg class="icon" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img" viewBox="0 0 448 512"><path fill="currentColor" d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z" class></path></svg></div><a class="nav-bar-title" href="/opencash/en/" aria-label="OpenCash, back to home" data-v-675d8756 data-v-cc01ef16><!----> OpenCash</a><div class="flex-grow" data-v-675d8756></div><div class="nav" data-v-675d8756><nav class="nav-links" data-v-675d8756 data-v-eab3edfe><!----><div class="item" data-v-eab3edfe><div class="nav-dropdown-link" data-v-eab3edfe data-v-56bf3a3f><button class="button" data-v-56bf3a3f><span class="button-text" data-v-56bf3a3f>Languages</span><span class="right button-arrow" data-v-56bf3a3f></span></button><ul class="dialog" data-v-56bf3a3f><!--[--><li class="dialog-item" data-v-56bf3a3f><div class="nav-dropdown-link-item" data-v-56bf3a3f data-v-bbc27490><a class="item" href="/opencash/en/README.html" data-v-bbc27490><span class="arrow" data-v-bbc27490></span><span class="text" data-v-bbc27490>English</span><span class="icon" data-v-bbc27490><!----></span></a></div></li><li class="dialog-item" data-v-56bf3a3f><div class="nav-dropdown-link-item" data-v-56bf3a3f data-v-bbc27490><a class="item" href="/opencash/ru/README.html" data-v-bbc27490><span class="arrow" data-v-bbc27490></span><span class="text" data-v-bbc27490>Русский</span><span class="icon" data-v-bbc27490><!----></span></a></div></li><!--]--></ul></div></div><!----></nav></div><!--[--><!--]--></header><aside class="sidebar" data-v-83e92a68><nav class="nav-links nav" data-v-83e92a68 data-v-eab3edfe><!----><div class="item" data-v-eab3edfe><div class="nav-dropdown-link" data-v-eab3edfe data-v-56bf3a3f><button class="button" data-v-56bf3a3f><span class="button-text" data-v-56bf3a3f>Languages</span><span class="right button-arrow" data-v-56bf3a3f></span></button><ul class="dialog" data-v-56bf3a3f><!--[--><li class="dialog-item" data-v-56bf3a3f><div class="nav-dropdown-link-item" data-v-56bf3a3f data-v-bbc27490><a class="item" href="/opencash/en/README.html" data-v-bbc27490><span class="arrow" data-v-bbc27490></span><span class="text" data-v-bbc27490>English</span><span class="icon" data-v-bbc27490><!----></span></a></div></li><li class="dialog-item" data-v-56bf3a3f><div class="nav-dropdown-link-item" data-v-56bf3a3f data-v-bbc27490><a class="item" href="/opencash/ru/README.html" data-v-bbc27490><span class="arrow" data-v-bbc27490></span><span class="text" data-v-bbc27490>Русский</span><span class="icon" data-v-bbc27490><!----></span></a></div></li><!--]--></ul></div></div><!----></nav><!--[--><!--]--><!----><!--[--><!--]--></aside><div class="sidebar-mask"></div><main class="page" data-v-7eddb2c4><div class="container" data-v-7eddb2c4><!--[--><!--]--><div style="position:relative;" class="content" data-v-7eddb2c4><div><h1 id="docs" tabindex="-1">docs <a class="header-anchor" href="#docs" aria-hidden="true">#</a></h1></div></div><footer class="page-footer" data-v-7eddb2c4 data-v-07c132fc><div class="edit" data-v-07c132fc><div class="edit-link" data-v-07c132fc data-v-1ed99556><!----></div></div><div class="updated" data-v-07c132fc><!----></div></footer><!----><!--[--><!--]--></div></main></div><!----><!--]--></div>
    <script>__VP_HASH_MAP__ = JSON.parse("{\"readme.md\":\"2ea11165\",\"en_10-home_readme.md\":\"210c352b\",\"en_10-home_index.md\":\"1aa8594e\",\"en_20-server_10-cash_10-about_readme.md\":\"80a68683\",\"en_20-server_10-cash_10-about_index.md\":\"a76b59b5\",\"en_20-server_10-cash_10-about_info.md\":\"099dde80\",\"en_20-server_10-cash_readme.md\":\"d44e8856\",\"en_20-server_10-cash_api.md\":\"9bab7eb7\",\"en_20-server_10-cash_index.md\":\"2b57444c\",\"en_20-server_readme.md\":\"6f02decc\",\"en_20-server_index.md\":\"3c880419\",\"en_20-server_installation.md\":\"1b98e079\",\"en_30-cash_readme.md\":\"4527b86d\",\"en_30-cash_index.md\":\"31a4cfbb\",\"en_99-about_readme.md\":\"18eb70a3\",\"en_99-about_changelog.md\":\"584f4c4f\",\"en_99-about_index.md\":\"d0321be0\",\"en_readme.md\":\"5c3d72a0\",\"en_index.md\":\"a8e73b92\",\"index.md\":\"0e4a4b01\",\"ru_10-home_readme.md\":\"0256ddf7\",\"ru_10-home_index.md\":\"9d192587\",\"ru_20-server_10-cash_10-about_readme.md\":\"4716f1cc\",\"ru_20-server_10-cash_10-about_index.md\":\"0c8bc107\",\"ru_20-server_10-cash_10-about_info.md\":\"fb424d98\",\"ru_20-server_10-cash_readme.md\":\"998362f2\",\"ru_20-server_10-cash_api.md\":\"ac7b7198\",\"ru_20-server_10-cash_index.md\":\"8df3d15d\",\"ru_20-server_readme.md\":\"8a0493f0\",\"ru_20-server_index.md\":\"81f3a196\",\"ru_20-server_installation.md\":\"7e71126e\",\"ru_30-cash_readme.md\":\"dbcca82d\",\"ru_30-cash_index.md\":\"df5814f0\",\"ru_99-about_readme.md\":\"0219292c\",\"ru_99-about_changelog.md\":\"10d764eb\",\"ru_99-about_index.md\":\"9d2718d7\",\"ru_readme.md\":\"2b8195c3\",\"ru_index.md\":\"ecb34300\"}")</script>
    <script type="module" async src="/opencash/assets/app.a68eb506.js"></script>
    
  </body>
</html>